@font-face {
    font-family: 'ubuntubold';
    src: url('/fonts/ubuntu-bold-webfont.eot');
    src: url('/fonts/ubuntu-bold-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/ubuntu-bold-webfont.woff') format('woff'), url('/fonts/ubuntu-bold-webfont.ttf') format('truetype'), url('/fonts/ubuntu-bold-webfont.svg#ubuntubold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'UbuntuRegular';
    src: url('/fonts/Ubuntu-R-webfont.eot');
    src: url('/fonts/Ubuntu-R-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/Ubuntu-R-webfont.woff') format('woff'), url('/fonts/Ubuntu-R-webfont.ttf') format('truetype'), url('/fonts/Ubuntu-R-webfont.svg#UbuntuRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'UbuntuLight';
    src: url('/fonts/Ubuntu-L-webfont.eot');
    src: url('/fonts/Ubuntu-L-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/Ubuntu-L-webfont.woff') format('woff'), url('/fonts/Ubuntu-L-webfont.ttf') format('truetype'), url('/fonts/Ubuntu-L-webfont.svg#UbuntuLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansProRegular';
    src: url('/fonts/SourceSansPro-Regular-webfont.eot');
    src: url('/fonts/SourceSansPro-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/SourceSansPro-Regular-webfont.woff') format('woff'), url('/fonts/SourceSansPro-Regular-webfont.ttf') format('truetype'), url('/fonts/SourceSansPro-Regular-webfont.svg#SourceSansProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('/fonts/OpenSans-Regular-webfont.eot');
    src: url('/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/OpenSans-Regular-webfont.woff') format('woff'), url('/fonts/OpenSans-Regular-webfont.ttf') format('truetype'), url('/fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}



h1 {
	font-size:32px;
	color:#88ad09;
	font-weight:normal;
	font-family: 'UbuntuLight';
	text-transform:none;
	margin-bottom: 38px;
}

h2 {
	font-size:24px;
	color:#acacac;
	font-weight:normal;
	font-family: 'UbuntuLight';
	margin-bottom: 10px;
}
h3 {
	font-size:18px;
	color:#5a5959;
	font-weight:normal;
	font-family: 'UbuntuRegular';
}
h4 {
	font-size:12px;
	color:#5a5959;
	font-weight:bold;
	font-family: Arial;
}

/* Remember: LoVe For Hate */
#content a {color:#84a70a;text-decoration: underline;}
a:visited {}
a:focus,a:active {}
a:hover {text-decoration:none;}

.small {font-size: 10px; color: #7a7a7a;}


/****** FOR LISTS STYLES *****/
/*#content .sfexpandableListWrp h2.sflistTitle {display:none;}
#content .sfexpandableListWrp ul.sflistList li.sflistListItem {
	background: none;
}

#content ul.sflistList li.sflistListItem h2.sflistItemTitle a {
	text-decoration: none; 
	list-style: none outside none; 
	background: none;
}

#content .sfexpandableListWrp .sflistListItemExpanded.sflistItemToggleLnk {
    font-weight: normal;
}
 */


/*--- DESKTOP ---*/				

@media (min-width:611px) {		
		
	.sfexpandableListWrp .list-expand-all  {cursor:pointer;float: right; display: block; padding-left: 22px; margin: 0 35px 0 0; font-size: 14px; font-family: 'UbuntuLight'; color: #0160a1 !important; text-decoration: none !important; background: url(/imgs/skin/bg/bg_faq-expand-all.gif) 0 1px no-repeat;}
	.sfexpandableListWrp a.list-collapse-all {
        cursor:pointer;float: right; display: block; padding-left: 22px; margin: 30px 35px 0 0; font-size: 14px; font-family: 'UbuntuLight'; color: #0160a1 !important; text-decoration: none !important; background: url(/imgs/skin/bg/close-minus.png) 0 1px no-repeat;
	}
	
	.sfexpandableListWrp .list-accordion {clear: both; padding: 16px 35px 0 0;}
		.sfexpandableListWrp .list-accordion li {padding: 8px 0 4px 0; margin: 0; background: none; border-bottom: 1px dotted #d9d9d9;}
		.sfexpandableListWrp .list-accordion li:first-child {border-top: 1px dotted #d9d9d9;}
            .sfexpandableListWrp .list-accordion li li {
                border: 0 !important;
            }
			.sfexpandableListWrp .list-accordion > li > a:first-child {display: block; padding: 0 0 4px 20px; text-decoration: none; background: url('/imgs/skin/bg/bg_faq-accordion-arrow1.gif') 2px 4px no-repeat;}
			.sfexpandableListWrp .list-accordion > li > a.sflistListItemExpanded {background: url('/imgs/skin/bg/bg_faq-accordion-arrow2.gif') 2px 4px no-repeat;}

           .sfexpandableListWrp .list-accordion > li > div {
                padding: 0 0 8px 20px;
            }
		
           .sfexpandableListWrp .list-accordion .accordionitem-content li {padding: 0 0 0 1em; margin-bottom: 10px; background: url(/imgs/skin/bg/content-bullet.png) no-repeat scroll 0 7px transparent;}
}
	
	#content ul.sfimagesTmbList li.sfimagesTmb img {float: left; margin: 0 20px 30px 0;}
				 	
				
				
				
